
form{
	display: inline;
}

img{
	border:0px;
}

.vtip{
	cursor:pointer;	
}

p#vtip { margin-top:15px;margin-left:10px; display: none; position: absolute; padding: 7px; left: 5px; font-size: 0.8em; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999; line-height: 100%; }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

#img_button{
	margin:0px;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	background:	transparent;
	border:0px;}
	
.list-table th		{ padding:5px; background:#eee; border-bottom:1px solid #999; text-align:left; font-weight:bold; }
.list-table td		{ padding:3px 3px 2px 3px; border-bottom:1px solid #ddd; }
.list-table tr:hover{ background: #FFF3A7;}


/* calendar */
table.calendar		{
font: 13px Arial, Helvetica, sans-serif;
	color: #626262;
}

table.calenda tr{
	
}

table.calendar td{
border: 1px solid #D0D0D0;	

}

td.calendar-day	{
	min-height:130px;
	height:130px;  
	position:relative;
} 

* html div.calendar-day { height:80px; }

td.calendar-day:hover   { background:#cdd2ec; }


td.calendar-day-np	{
	background:white; 
	min-height:80px; 

} * html div.calendar-day-np { height:80px; }

td.calendar-day-head { 
	font-weight:bold; 
	text-align:center; 
	width:120px; 
	padding:5px;
	background: #F1F1F1;
	line-height: 200%;
	border: 1px solid #D0D0D0;
	color: #626262;
}
div.day-number		{ 
	background:#F1F1F1; 
	border: 1px solid #D0D0D0;
	padding:5px; 
	float:right; 
	margin:-6px -6px 0 0; 
	width:20px; 
	text-align:center; 
}
div.add		{ 
	background:#F1F1F1; 
	border: 1px solid #D0D0D0;
	padding:4px 2px 3px 2px; 
	float:left;
	margin:-6px 0 0 -6px; 
	cursor:pointer;
	text-align:center; 
}
div.add:hover{
	border: 1px solid #2756a5;
}
/* shared */
td.calendar-day, td.calendar-day-np { 
	width:120px; 
	padding:5px; 

}

#today {
	background: #cdd2ec;
	/*border: 1px solid #EB1400;*/
	font-weight: bold;
	/*color: #EB1400*/
}



#scegli_branca{
    display:none;
}

.kwickswrap{
padding:0px;
float:left;
clear:left;
margin-left: -5px;
}
.kwicks {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:2;
	
}

.kwicks li{
	display: block;
	float: left;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	z-index:2;
}

.kwicks li a{
	margin-top:4px;
	padding-left:0px;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0px;
	font:  1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:navy;
    outline:none;
	display:block;
	z-index:2;
	cursor:pointer;
}


.kwicks #aktiv{
	/*color: navy;*/
	/*background: #7184ff;*/
	font-weight: bold;
	color:black;
}

#top-link	{ display:none; position:fixed; right:5px; bottom:5px; color:red; font-weight:bold; text-decoration:none; border:2px solid #FFFFFF; background: #FFEC70 url(images/img03.gif) repeat-x; text-align: center;	letter-spacing: -1px;	font: bold 1.6em "Trebuchet MS", Arial, Helvetica, sans-serif; color: navy; padding:10px;
}


/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/bg.gif) repeat-x;
	font: 13px Arial, Helvetica, sans-serif;
	color: #626262;
	width:100%;
}

form {
	margin: 0;
	padding: 0;
}

input {
	padding: 5px;
	background: #FEFEFE url(images/img13.gif) repeat-x;
	border: 1px solid #626262;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#submit,.button {
	cursor:pointer;
	padding: 2px;
	/*width: 70px;*/
	background: #DFDFDF url(images/img14.gif) repeat-x;
	font-weight: bold;}

#button {
	padding: 0;
	height: 29px;
	background: #DFDFDF url(images/img14.gif) repeat-x;
	font-weight: bold;
	cursor:pointer;
}

h1, h1 a, h2, h2 a, h3, h3 a {
	margin: 0;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #444444;
}

h1 {
	letter-spacing: -3px;
	font-size: 2em;
}

h2 {
	letter-spacing: -2px;
	font-size: 1em;
}

h3 {
	font-size: 1em;
}




blockquote {
	margin: 0 0 0 1.5em;
	padding-left: 1em;
	border-left: 5px solid #DDDDDD;
}

a {
	color: #2756a5;
}

a:hover {
	text-decoration: none;
}

/* Header */

#header {
	width:auto;
	height: 82px;
	margin-left:5px;
	padding-bottom:20px;
}

#logo h1, #logo p {
	float: left;
}

#logo h1 {
	padding: 13px 0 14px 15px;
}

#logo p {
	margin: 0;
	padding: 20px 0 0 10px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#menu li {
	display: block;
	float: left;
	height: 82px;
	padding-left:2px;
	padding-right:2px;
}

#menu a {
	display: block;
	width: auto;
	height: 46px;
	padding: 24px 0 0 0;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	font: bold 1.0em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: white;
}

#menu a:hover {
	width: auto;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 9px;
	padding-right:9px;
	/*background: #AD200E url(images/bg_hover.gif) repeat-x;*/
	border-left: 1px solid white;
	border-right: 1px solid white;
	color: #FFFFFF;
	color: white;
	}

#menu .current_page_item {
	background: url(images/img02.gif) no-repeat center bottom;
}

#menu .current_page_item a {
	width: auto;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 9px;
	padding-right:9px;
	background: #FFEC70 url(images/img03.gif) repeat-x;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	color: navy;
}

/* Page */

#page {
	
	padding: 10px 20px 0 20px;

}

/*
#page h1,#page h2{
	color: #EB1400;
}

*/

/* Content */

#content {
}

#content h1{
	padding-left: 30px;
	background: url(images/note.gif) no-repeat 5px;
}



.post {
	margin-bottom: 2px;
	background: url(images/img05.gif) repeat-x;
}


.post .date {
	background: url(images/img21.gif) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 50px;
	padding-top: 10px;
	padding-left: 3px;
	padding-bottom: 20px;
	padding-right:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: white;
	display: inline;
	
}
.post .date2 {
		background: url(images/blank_spiral_5.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 79px;
	height: 52px;
	margin-right:10px;
	padding-left:1px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 12px;
	display: inline-block;
	line-height:90%;
	float:left;
	font-weight: normal;
}

.post .block_notes_private {
	background: url(images/blank_spiral_5.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 79px;
	height: 52px;
	margin-right:10px;
	padding-left:1px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 12px;
	display: inline-block;
	line-height:90%;
	float:left;
	font-weight: normal;
}
.post .block_notes_yellow {
	background: url(images/blank_spiral_1.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 79px;
	height: 52px;
	margin-right:10px;
	padding-left:1px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 12px;
	display: inline-block;
	line-height:90%;
	float:left;
	font-weight: normal;
}
.post .block_notes_green {
	background: url(images/blank_spiral_2.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 79px;
	height: 52px;
	margin-right:10px;
	padding-left:1px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 12px;
	display: inline-block;
	line-height:90%;
	float:left;
	font-weight: normal;
}
.post .block_notes_blue {
	background: url(images/blank_spiral_4.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 79px;
	height: 52px;
	margin-right:10px;
	padding-left:1px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 12px;
	display: inline-block;
	line-height:90%;
	float:left;
	font-weight: normal;
}
.post .block_notes_red {
	background: url(images/blank_spiral_3.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 79px;
	height: 52px;
	margin-right:10px;
	padding-left:1px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 12px;
	display: inline-block;
	line-height:90%;
	float:left;
	font-weight: normal;
}

.post .title {
	background: url(images/img07.gif) no-repeat right top;
}

.post .title small{
    display:none;
}

.post .title h2 {
	padding: 10px 30px 0px 30px;
	background: url(images/img06.gif) no-repeat;
	margin-top: 0px;
    font-size: 1.2em;
}

.post .title p {
	margin: 0;
	padding: 0px;
	margin-left:120px;
	padding-top: 0px;
	margin-bottom:0px;
	line-height: normal;
	color: #BABABA;
}

.post .title p a {
	color: #BABABA;
}

.post .entry {
	padding: 0px 40px 0px 30px;
	clear:left;
}

.post .entry p{
    line-height: normal !important;
}

.post .links {
	display:block;
	margin: 0;
	padding: 5px 30px 20px 30px;
	background: url(images/img15.gif) no-repeat left bottom ;
    display:none;
	
}

.post .links a {
	padding: 0 23px;
	text-decoration: none;
	font-weight: bold;
	
}

.post .links a:hover {
	text-decoration: underline;
}

.post .links .more {
	background: url(images/img16.gif) no-repeat left center;
	cursor: pointer;
    display:none;
}

.post .links .attach {
	background: url(images/attach.png) no-repeat left center;
	cursor: pointer;
}

.post .links .delete {
	cursor:pointer;
	background: url(images/delete.png) no-repeat left center;
}

.post .links .edit {
	cursor:pointer;
	background: url(images/comment_edit.png) no-repeat left center;
}

.post .links .mail {
	cursor:pointer;
	background: url(images/email_go.png) no-repeat left center;
}

.post .links .permalink {
	cursor:pointer;
	background: url(images/calendar_link.png) no-repeat left center;
}

/* Sidebar */

#sidebar {
	font-size: 11px;
	float: right;
	width: 220px;
	/*stringere*/
    display:none;
}

#sidebar a{
	text-decoration: none;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 10px;
	background: url(images/img10.gif) no-repeat left bottom;
}

#sidebar li ul {
	padding: 0 30px 20px 30px;
}

#sidebar li li {
	margin: 0;
	padding-left: 20px;
	background: url(images/img11.gif) no-repeat 5px 50%;
}

#sidebar #action li {
	margin: 0;
	padding-left: 20px;
	background: url(images/wrench.png) no-repeat 0px 50%;
}

#sidebar #action_orange li {
	margin: 0;
	padding-left: 20px;
	background: url(images/wrench_orange.png) no-repeat 0px 50%;
}

#sidebar h2 {
	font-size: 20px;
	padding: 20px 30px 5px 20px;
	background: url(images/img09.gif) no-repeat;
	font-weight: normal;
	color: navy;
}

#sidebar h2 a{
	color: navy;
}

#freccia_right{
	padding:0px;
	margin:0px;
	padding-right: 24px;
	background-image: url("images/img23.gif");
	background-repeat: no-repeat;
}
#freccia_left{
	padding:0px;
	margin:0px;
	padding-right: 24px;
	background-image: url("images/img24.gif");
	background-repeat: no-repeat;
}


/* Search */

 #login form {
	padding: 20px 30px 20px 30px;
}

#login h2 {
	padding: 20px 0px 0px 20px;
	background: url(images/img09.gif) no-repeat;
	font-weight: normal;
	color: #EB1400;
}

#login input {
	cursor:pointer;
	padding: 2px;
	/*width: 70px;*/
	background: #DFDFDF url(images/img14.gif) repeat-x;
	font-weight: bold;
	
}

#search #s, #login #s {
	cursor:default;
	padding: 3px;
	/*width: 150px;*/
	height: auto;
	background: #FEFEFE url(images/img13.gif) repeat-x;
	border: 1px solid #626262;
	font: normal 1em Arial, Helvetica, sans-serif;
}

#search br, #login br {
	display: none;
}

/* Categories */

#sidebar #link li {
	background: url(images/shape_move_backwards.png) no-repeat left center;
}

/* Calendar */

#calendar_wrap {
	padding-left: 10px;
	padding-right:10px;
	padding-top: 0px;
	!padding-bottom: 20px;
	margin-top: -10px;
}



/* Footer */

#footer {
	
	padding: 45px 0 10px 0;
	background-position: 0 18px;
	margin:0px;
	background-image: url(images/bg_reverse.gif);
	background-repeat:  repeat-x;
}

#footer p {
	margin:0px;
	text-align: center;
	line-height: normal;
	font-size: .9em;
	color: #BABABA;
	padding-bottom: 15px;
}

#footer a {
	cursor:pointer;
	text-decoration: none;
	color: #DDDDDD;
}

#footer a:hover {
	color: #FFFFFF;
}

#footer .rss {
	background: url(images/img18.gif) no-repeat left center;
}

#footer .xhtml {
	background: url(images/img19.gif) no-repeat left center;
}

#footer .css {
	background: url(images/img20.gif) no-repeat left center;
}

